Subject: SpeakFreely session *now*.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 13 Jan 2002 20:04:59 -0800

I am on digitalkingdom's speakfreely server, and will try to stay on for
the next several hours.

Please, join me.

SpeakFreely is a voice communication program, so we can actually *talk*
in lojban.

It's at http://www.speakfreely.org/, and works on bith Windows and Linux
(I don't know about Macs).

The "Who's On" page has moved, and is now at
http://www.digitalkingdom.org/phone.html

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/